Patchwork [meta-fsl-arm,v3,02/13] imx6dlsabresd: Use U-Boot 2009.08 from Freescale

login
register
mail settings
Submitter Otavio Salvador
Date April 15, 2013, 11:51 a.m.
Message ID <1366026722-31385-3-git-send-email-otavio@ossystems.com.br>
Download mbox | patch
Permalink /patch/48213/
State Changes Requested
Delegated to: Otavio Salvador
Headers show

Comments

Otavio Salvador - April 15, 2013, 11:51 a.m.
The U-Boot 2013.04 does not has support for i.MX6DL SabreSD so ensure
we use U-Boot 2009.08 until it is added.

Signed-off-by: Otavio Salvador <otavio@ossystems.com.br>
---
Changes in v3:
- Fix commit log U-Boot version

Changes in v2:
- New patch

 conf/machine/imx6dlsabresd.conf | 2 ++
 1 file changed, 2 insertions(+)

Patch

diff --git a/conf/machine/imx6dlsabresd.conf b/conf/machine/imx6dlsabresd.conf
index 754b555..215ec1b 100644
--- a/conf/machine/imx6dlsabresd.conf
+++ b/conf/machine/imx6dlsabresd.conf
@@ -7,6 +7,8 @@  include conf/machine/include/tune-cortexa9.inc
 
 SOC_FAMILY = "mx6dl:mx6"
 
+PREFERRED_PROVIDER_u-boot = "u-boot-imx"
+
 UBOOT_MACHINE = "mx6dl_sabresd_config"
 UBOOT_SUFFIX = "bin"
 UBOOT_PADDING = "2"